Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update to Converse 5.0.4 #19

Closed
wrooot opened this issue Sep 11, 2019 · 4 comments

Comments

@wrooot
Copy link
Member

commented Sep 11, 2019

@wrooot wrooot changed the title Update to Converse 5.0.2 Update to Converse 5.0.3 Sep 16, 2019
@wrooot

This comment has been minimized.

Copy link
Member Author

commented Sep 16, 2019

@guusdk

This comment has been minimized.

Copy link
Member

commented Sep 27, 2019

5.0.2 requires that artifacts are served from the dist root context (as in: http://example.org/dist/ ). This is incompatible with Openfire's plugin architecture, that probably needs inverse/dist or somesuch. To apply that change to Converse, a new converse build has to be created. I currently can't spare the time to do that.

@guusdk guusdk changed the title Update to Converse 5.0.3 Update to Converse 5.0.4 Oct 8, 2019
@guusdk

This comment has been minimized.

guusdk added a commit to guusdk/openfire-inverse-plugin that referenced this issue Oct 8, 2019
akrherz added a commit that referenced this issue Oct 8, 2019
#19 converse 5.0.4
@guusdk guusdk closed this Oct 8, 2019
@guusdk

This comment has been minimized.

Copy link
Member

commented Oct 8, 2019

Fixed in version 5.0.4-1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.